Page MenuHomePhabricator

Wikimedia org admins to choose GCI 2017 Grand Prize winners between 2018-01-17 and 2018-01-24 17:00 UTC
Closed, ResolvedPublic

Description

2 grand prize winners and 3 more finalists, out of those 10 students who resolved the most Wikimedia tasks.

Criteria:
"Each open source organization will review the work of the 10 students with the highest number of tasks completed during the contest with their particular organization. Work will be reviewed considering quality, creativity, thoroughness, complexity, and community involvement."

Event Timeline

Aklapper claimed this task.Jan 3 2018, 4:07 PM
Aklapper renamed this task from Wikimedia org admins to choose GCI 2017 Grand Prize winners between 2018-01-17 and 2018-01-24 to Wikimedia org admins to choose GCI 2017 Grand Prize winners between 2018-01-17 and 2018-01-24 17:00 UTC.Jan 9 2018, 11:27 PM
Aklapper changed the task status from Stalled to Open.Jan 17 2018, 7:00 PM
Aklapper raised the priority of this task from Low to High.
Aklapper updated the task description. (Show Details)Jan 17 2018, 7:10 PM
Aklapper closed this task as Resolved.Jan 24 2018, 5:00 PM

Names of winners and finalists have been entered into the system based on private feedback by mentors in {T182509}, the list of tasks that each student solved, and some email discussion among org admins.
Names of winners and finalists will be announced by Google on January 31st, 2018.

Closing as resolved.